#new_rules{
    -moz-border-radius: 4px;
    background-color:#f6f5d5;
    width:600px;
   /* height:500px;*/
   height:250px;
    position:absolute;
    /**position:absolute;*/
    left:50%;top:50%;
    margin-top:-180px;
    margin-left:-300px;
    z-index: 31;
    border-right:1px solid #dad9bf;
    border-bottom:1px solid #dad9bf;
}

#new_rules .f-left{
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-bottomleft: 4px;
    background-color:#e3e2bc;
    width:100px;
    height:100%;
    position:absolute;top:0px;left:0px;
}
#new_rules .cont{
    margin-left:100px;
    padding:20px 20px 0px;
}
#new_rules .updates p{
    margin-bottom: 10px;
}
#new_rules .updates p.quote{
    font-style: italic;
}


#new_rules .rules{
    background-color:#f0f0f0;
    height:300px;
    margin:10px 0px 30px;
    overflow: auto;
    padding:10px 0px 10px 10px;
}

#new_rules .rules p{
    font-size:12px;
    margin-bottom:10px;
}

#new_rules .rules h4{
    font-size:14px;
    margin:10px 0px;
}

#new_rules .img_rules{
    position:absolute;
    top:25px; left:25px;
    width:53px;height:42px;
    background: url(../images/icon/confirm_rule.png) 0 0 no-repeat;
}

#new_rules h3{
    font-size:14px;
    margin-bottom:15px;
}

#new_rules p.t-light{
    color:#6b6b6b;
    font-size:11px;
}
.but-panel{
    overflow:hidden;
    margin-top:30px;
}
.but-panel a.agree {
    display:block;
    width:120px;height:32px;
    font-size:0px;
    background: url(../images/icon/agree_rule.png) 0 0 no-repeat;
    float:left;
}
.but-panel p{
    color:#6b6b6b;
    line-height:26px;
    font-size:14px;
    margin-left:8px;
    float:left;
}

 .but-panel a.close{
    display:block;
    height:32px;
    float:right;
    background: url(../images/icon/close_rule.png) left center no-repeat;
    padding-left:22px;
    text-decoration:none;
}
.but-panel a.close span{
    color:#bc042d;
    font-size:14px;
    border-bottom:1px dotted #bc042d;
    line-height:30px;
}

.act_rules {
font-size:12px;
margin:40px 40px 30px 60px;
width:603px;
}